Subject: Re: Reports????
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 Oct 2009 11:30:11 -0400

I guess I am not certain what the difference since this would be compatible to our system now.  But as I have said before, I am not a programmer so I am uncertain of the details.  I will do what I can do to free up Joey to make the changes.  He is currently making multiple changes to the database that he needs to complete.  He should be able to get that done relatively soon.
Also, I still have not received the reports that were promised by 11.  If you can just send them to me, I can forward a copy to Steve.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Sent: Thursday, October 29, 2009 11:01 AM
  Subject: Re: Reports????

  We really need him to change the format the way I suggested or else it will take us a week + to make the change on our end. I know Steve wants to get this done ASAP as you guys are losing potential revenue. Let me know if I can help in some other way. 
------------------------------------------------------------------------------

  From: "Mike" <[email-masked]> 
  Date: Thu, 29 Oct 2009 10:56:37 -0400
  To: <[email-masked]>
  Subject: Re: Reports????

  Josh,
  I believe Joey is working on trying to get things to work with the suggestions that were made.  Is it possible to just have your reps switch to the revised method pricing and just have your people pass the correct pricing?  Or would that just be just cause additional problems down the line?  We do have a discount product in our system that could be used.  It is product "322: Discount" and they could pass that with the $10 or $20 dollar total.  The order total would need to reflect that as well.  Let me know if any of that might work. 
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Josh Bridges 
    To: Mike Bishop 
    Sent: Thursday, October 29, 2009 8:45 AM
    Subject: Re: Reports????

    I will have the most updated report to you as soon as it comes out today. No later than 11. 

    Also, I really need that stuff from Joey so I can fix the discount issue. 
----------------------------------------------------------------------------

    From: "Mike" <[email-masked]> 
    Date: Wed, 28 Oct 2009 16:27:00 -0400
    To: Josh Bridges<[email-masked]>
    Subject: Reports????

    Josh,
    I have not been receiving reports regularly as promised.  The last time I received a report was on October 16th.  I need the daily reports sent over for the past 2 weeks.  Can you get these to me today?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]